.secondSection{
    background: white;
    width: 100%;
    height: auto;
    padding: 40px;
}
.cardViewContainer{
    width: auto;
    margin-top: 15px;
    text-align:center;
    align-items:center;
    padding:auto;
}
@media screen and (max-width: 700px) {
    .cardViewContainer{
        margin-top: 15px;
        text-align:center;
        align-items:center;
    }
    .secondSection{
        background: white;
        width: 100%;
        height: auto;
        padding: 20px;
    }
}